pod2g habla sobre las dificultades del Jailbreak para iPad 2


Ayer y hoy pod2g ha actualizado su blog con nuevos datos sobre los problemas que está teniendo para finalizar el Jailbreak para dispositivos con procesador A5 (iPad 2 e iPhone 4S) e iOS 5.0.1. Recordemos que a principios de semana anunció que había conseguido un gran avance en dicho proceso de Jailbreak y que esperaba tenerlo disponible para la semana que viene.

Publicidad

La información publicada ayer hace referencia a las dificultades actuales. El método de Jailbreak descubierto obliga al uso de una licencia de desarrollador de Apple (que cuesta 79€ anuales). Evidentemente, esta solución no se puede liberar tal y como está ahora, por lo que están trabajando en descubrir una nueva forma de “inyectar” su código en el dispositivo.

La buena noticia (o, al menos, esperanzadora) llega con el artículo publicado hoy. En él se dice que se ha creado un grupo de trabajo en el que ahora están colaborando MuscleNerd (líder del iPhone Dev Team), p0sixninja (del Chronic Dev Team) y planetbein (responsable de iPhoneLinux y otras herramientas como iRecovery o BootNeuter). Es lo que pod2g denomina un “dream team” para conseguir el Jailbreak para el iPad 2 lo antes posible. Como él mismo dice, habrá que cruzar los dedos para que así sea.

Vía: Blog de pod2g

Anterior iOS 5.1 beta 2: futuro iPad con procesador quad-core
Siguiente 13 aplicaciones gratuitas por tiempo limitado (06-ene-12)

4 Comentarios

  1. Rodrigo
    7 de enero, 2012
    Responder

    estimados ipaderos tengo un ipad 2 con ios 4.3.5 y mi duda es si en realidad tengo que subir a ios 5.0.1 ya que en la entrada anterior del posible jail de pod2g dicen que la vulnavilidad de ios se puede arreglar por parte de apple

    por lo cual mi consulta en espesifico es que si es totalmente necesario actualizar a ios 5.0.1 para poder tener el nuevo jail que podria publicar pod2g

    por su respuesta muchas gracias

    • Iñigo
      7 de enero, 2012
      Responder

      @Rodrigo: cuando salga el nuevo jailbreak será para la versión 5.0.1 de iOS. Al igual que el publicado recientemente para el iPad 1, solo funciona con esta versión, no con otras anteriores de iOS.

  2. algoritmodigital
    11 de enero, 2012
    Responder

    Buenas tardes,
    Señores del equipo de ipaderos ustedes dicen que teniendo una cuneta para desarrollador se puede aplicar el jailbreak a un aipad me pueden indicar como hacerlo?

    • Iñigo
      11 de enero, 2012
      Responder

      @algoritmodigital: el jailbreak todavía no está publicado y, por tanto, no se puede utilizar. Se podría aplicar el código que están probando ahora, pero se necesitaría tener ése código y la cuenta de desarrollador.